/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.validaciones;

/**
 *
 * @author obper
 */
public class ReporteCuerpo {
    
    private String idFacturador;
    private String nombreFacturador;
    private String cantidadPedidos;
    private String cantidadFacturada;

    public String getIdFacturador() {
        return idFacturador;
    }

    public void setIdFacturador(String idFacturador) {
        this.idFacturador = idFacturador;
    }

    public String getNombreFacturador() {
        return nombreFacturador;
    }

    public void setNombreFacturador(String nombreFacturador) {
        this.nombreFacturador = nombreFacturador;
    }

    public String getCantidadPedidos() {
        return cantidadPedidos;
    }

    public void setCantidadPedidos(String cantidadPedidos) {
        this.cantidadPedidos = cantidadPedidos;
    }

    public String getCantidadFacturada() {
        return cantidadFacturada;
    }

    public void setCantidadFacturada(String cantidadFacturada) {
        this.cantidadFacturada = cantidadFacturada;
    }

    public ReporteCuerpo(String idFacturador, String nombreFacturador, String cantidadPedidos, String cantidadFacturada) {
        this.idFacturador = idFacturador;
        this.nombreFacturador = nombreFacturador;
        this.cantidadPedidos = cantidadPedidos;
        this.cantidadFacturada = cantidadFacturada;
    }



    public ReporteCuerpo() {
    }
    
    
    
}
